{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "Raz\u0131la\u015fma",
 "content_hash": "d5781dd224f8f5b6cdaa7398f1505888",
 "creation": "2025-04-18 13:31:51.175906",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-raz\u0131la\u015fma-preview.jpg",
 "file_size": 84820,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-raz\u0131la\u015fma-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-18 13:31:51.175906",
 "modified_by": "Administrator",
 "name": "eea7d65203",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}